@charset "UTF-8";

/* post content common */
.content {
    padding-top: 20px;
    padding-bottom: 120px;
}

.content .flex_row_pc {
    gap: 80px;
    width: 100%;
}

.content .tab_wrap {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    width: 240px;
}

.content .tab_wrap .tab_ttl {
    padding-bottom: 24px;
    border-bottom: 1.4px solid #1f1f1f;
    font-size: 26px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content .tab_wrap .tab_box {
    display: flex;
    flex-direction: column;
}

.content .tab_wrap .tab_box > li > a {
    display: block;
    padding: 20px 0;
    border-bottom: 1px solid rgba(204, 204, 204, 0.8);
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #555555;
    transition: all 0.3s;
}

.content .tab_wrap .tab_box > li > a.active,
.content .tab_wrap .tab_box > li > a:hover {
    border-bottom: 1px solid #0041CA;
    font-weight: 700;
    color: #0041CA;
    transition: all 0.3s;
}

.content .tab_wrap .tab_box > li > ul.depth_03 {
    display: flex;
    flex-direction: column;
    gap: 14px;
    padding: 14px 16px;
    background-color: #F3F6FB;
}

.content .tab_wrap .tab_box > li > ul.depth_03 > li {
    margin-left: 2em;
    list-style: disc;
}

.content .tab_wrap .tab_box > li > ul.depth_03 > li > a {
    font-size: 15px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #555555;
}

.content .tab_wrap .tab_box > li > ul.depth_03 > li > a._on {
    font-weight: 600;
    text-decoration: underline;
    color: #1F1F1F;
}

.content .content_wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.content .content_wrap .breadcrumb {
    display: flex;
    align-items: center;
    gap: 8px;
}

.content .content_wrap .breadcrumb li a {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #555555;
}

.content .content_wrap .breadcrumb li a::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-image: url(/images/breadcrumb_arrow.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content .content_wrap .breadcrumb li p {
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #000000;
}

.content .content_wrap .content_ttl {
    font-size: 40px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content .content_wrap .content_box {
    display: flex;
    flex-direction: column;
}

.content .content_wrap .content_box .flow_wrap {
    position: relative;
    display: flex;
    width: fit-content;
}

.content .content_wrap .content_box .flow_wrap::after {
    content: '';
    position: absolute;
    width: 49px;
    height: 1px;
    left: 50%;
    top: 14px;
    transform: translateX(-50%);
}

.content .content_wrap .content_box .flow_wrap._01 {
    gap: 17px;
}

.content .content_wrap .content_box .flow_wrap._02 {
    gap: 15px;
}

.content .content_wrap .content_box .flow_wrap._01::after {
    background-color: #dddddd;
}

.content .content_wrap .content_box .flow_wrap._02::after {
    background-color: #0041CA;
}

.content .content_wrap .content_box .flow_wrap li {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 14px;
}

.content .content_wrap .content_box .flow_wrap li .num {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 28px;
    height: 28px;
    border-radius: 99px;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: -0.2px;
    color: #ABABAB;
    background-color: #ffffff;
    z-index: 2;
}

.content .content_wrap .content_box .flow_wrap._01 li:nth-of-type(1) .num,
.content .content_wrap .content_box .flow_wrap._02 li:nth-of-type(2) .num {
    border: 1px solid #0041CA;
    color: #0041CA;
    box-shadow: 0 6px 8px 0 rgba(109, 127, 145, 0.2);
}

.content .content_wrap .content_box .flow_wrap._02 li:nth-of-type(1) .num {
    border: unset;
    color: #ffffff;
    background-color: #0041CA;
}

.content .content_wrap .content_box .flow_wrap li .txt {
    font-size: 12px;
    font-weight: 500;
    line-height: 8px;
    letter-spacing: -0.8px;
    color: #0041CA;
}

.content .content_wrap .content_box .txt_block {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.content .content_wrap .content_box .txt_block .ttl {
    font-size: 20px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content .content_wrap .content_box .txt_block .mid_ttl {
    font-size: 16px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content .content_wrap .content_box .txt_block .txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content .content_wrap .content_box .acc_block .acc_btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 13px 0;
    border-bottom: 1px solid #D6D6D6;
    background: none;
    cursor: pointer;
    text-align: left;
}

.content .content_wrap .content_box .acc_block .acc_btn p {
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.6px;
    color: #1f1f1f;
}

.content .content_wrap .content_box .acc_block .acc_btn::after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(/images/acc_arrow.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content .content_wrap .content_box .acc_block .acc_item.on .acc_btn::after {
    transform: translateY(-50%) rotate(-180deg);
}

.content .content_wrap .content_box .acc_block .acc_cont {
    height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.3s;
}

.content .content_wrap .content_box .acc_block .acc_item.on .acc_cont {
    opacity: 1;
    transition: all 0.3s;
}

.content .content_wrap .content_box .acc_block .acc_cont_inner {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.content .content_wrap .content_box .acc_block .acc_cont_inner .acc_txt_block {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.content .content_wrap .content_box .acc_block .acc_cont_inner .acc_txt_block .ttl {
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.6px;
    color: #1f1f1f;
}

.content .content_wrap .content_box .acc_block .acc_cont_inner .acc_txt_block .txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content .content_wrap .content_box .acc_block .acc_cont_inner .acc_txt_block ul {
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content .content_wrap .content_box .acc_block .acc_cont_inner .acc_txt_block ul li ol {
    padding: 0 0 0 1em;
}

.content .content_wrap .content_box .comment_block {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.content .content_wrap .content_box .comment_block .ttl {
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content .content_wrap .content_box .comment_block ul {
    list-style: none;
    padding: 0;
}

.content .content_wrap .content_box .comment_block ul li {
    position: relative;
    margin-left: 0.6em;
    padding-left: calc(0.6em + 3px);
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content .content_wrap .content_box .comment_block ul li::before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    top: 0.5em;
    left: 0;
    background: #000000;
    border-radius: 50%;
}

.content .content_wrap .content_box .btn_block .btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 13px 12px 13px 16px;
    border: 1px solid #888888;
    border-radius: 4px;
}

.content .content_wrap .content_box .btn_block .btn span {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #000000;
}

.content .content_wrap .content_box .btn_block .btn span::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-image: url(/images/btn_arrow.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content .content_wrap .content_box .btn_block .btn._download span {
    gap: 12px;
}

.content .content_wrap .content_box .btn_block .btn._download span::after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(/images/content/btn_download.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content .content_wrap .content_box .chk_block {
    display: flex;
    justify-content: flex-end;
    gap: 24px;
    text-align: right;
}

.content .content_wrap .content_box .chk_block .check_box {
    display: inline-flex;
    align-items: center;
    gap: 4px;
    cursor: pointer;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

.content .content_wrap .content_box .chk_block .check_input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.content .content_wrap .content_box .chk_block .check_input:focus {
    outline: none;
}

.content .content_wrap .content_box .chk_block .check_icon {
    position: relative;
    flex: 0 0 16px;
    width: 16px;
    height: 16px;
    background-image: url(/images/check_off.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content .content_wrap .content_box .chk_block .check_text {
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    color: #0041CA;
    word-break: keep-all;
    user-select: none;
}

.content .content_wrap .content_box .chk_block .check_input:checked + .check_icon {
    background-image: url(/images/check_on.png);
}

.content .content_wrap .content_box .content_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 56px;
    border: 1px solid #0041CA;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    color: #0041CA;
    background-color: #ffffff;
}

.content .content_wrap .content_box .content_btn._blue {
    border: none;
    color: #ffffff;
    background-color: #0041CA;
}

.main .content .member_list {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #CCCCCC;
}

.main .content .member_list li {
    width: 20%;
    padding: 23px 0;
    text-align: center;
}
.main .content .member_list li a {
    text-decoration: underline;
    text-underline-offset: 2px;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    color: #000000;
    transition: all 0.3s;
}

@media (min-width: 800px) {
    .main .content .member_list li {
        border-right: 1px solid #cccccc;
    }

    .main .content .member_list li:nth-child(5),
    .main .content .member_list li:nth-child(10) {
        border-right: unset;
    }

    .main .content .member_list li:nth-child(n+1):nth-child(-n+5) {
        border-bottom: 1px solid #cccccc;
    }

    .main .content .member_list li:nth-child(n+6):nth-child(-n+10) {
        border-bottom: unset;
    }

    .main .content .member_list li a:hover {
        color: #0041CA;
        transition: all 0.3s;
    }
}

@media (max-width: 799px) {
    .main .content .member_list li {
        width: 50%;
        border-right: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
    }

    .main .content .member_list li:nth-child(2n) {
        border-right: unset;
    }
    
    .main .content .member_list li:nth-child(9),
    .main .content .member_list li:nth-child(10) {
        border-bottom: unset;
    }
}

@media (max-width:799px) {
    .content {
        padding-top: 8px;
        padding-bottom: 80px;
    }

    .content .flex_col_sp {
        gap: 24px;
    }

    .content .tab_wrap {
        display: none;
        width: 100%;
    }

    .content .tab_wrap .tab_ttl {
        display: none;
    }

    .content .tab_wrap .tab_box {
        flex-direction: row;    
    }

    .content .tab_wrap .tab_box li {
        flex: 1;
    }

    .content .tab_wrap .tab_box li a {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 56px;
        padding: unset;
        border-bottom: 1px solid #cccccc;
        font-size: 14px;
        line-height: 128%;
        text-align: center;
        word-break: keep-all;
    }

    .content .tab_wrap .tab_box li a.active {
        border-bottom: 2px solid #0041CA;
    }

    .content .tab_wrap .tab_box li a:hover {
        border-bottom: 1px solid #cccccc;
        font-weight: 500;
        color: #555555;
    }

    .content .content_wrap .breadcrumb {
        gap: 4px;
    }

    .content .content_wrap .breadcrumb li a {
        gap: 4px;
        font-size: 12px;
    }

    .content .content_wrap .breadcrumb li p {
        font-size: 12px;
    }

    .content .content_wrap .content_ttl {
        font-size: 26px;
        line-height: 128%;
        word-break: keep-all;
    }

    .content .content_wrap .content_box .txt_block .ttl,
    .content .content_wrap .content_box .txt_block .mid_ttl {
        line-height: 128%;
    }

    .content .content_wrap .content_box .acc_block .acc_cont_inner .acc_txt_block ul li ol {
        padding: 0 0 0 1em;
    }

    .content .content_wrap .content_box .comment_block .ttl {
        line-height: 120%;
    }

    .content .content_wrap .content_box .comment_block ul {
        word-break: keep-all;
    }

    .content .content_wrap .content_box .comment_block ul li {
        margin-left: 0.5em;
        padding-left: calc(0.5em + 3px);
    }

    .content .content_wrap .content_box .comment_block ul li::before {
        width: 3px;
        height: 3px;
    }

    .content .content_wrap .content_box .chk_block .check_text {
        font-size: 14px;
    }

    .content .content_wrap .content_box .content_btn {
        width: 180px;
        height: 60px;
    }

    .content .content_wrap .content_box .btn_block .btn._download {
        padding: 21px 12px 21px 16px;
    }

    .content .content_wrap .content_box .btn_block .btn._download span {
        justify-content: space-between;
        gap: unset;
        width: 100%;
    }

    .content .content_wrap .content_box .btn_block .btn._download span::after {
        width: 16px;
        height: 16px;
    }
}
